{
  "arch": "x86_64",
  "build": "py34_0",
  "build_number": 0,
  "depends": [
    "cyrasterize 0.3.*",
    "mayavi 4.5.*",
    "menpo 0.7.*",
    "python 3.4*"
  ],
  "license": "BSD",
  "name": "menpo3d",
  "platform": "win",
  "subdir": "win-64",
  "version": "0.4.2"
}